<?php
/**
 *
 * @category        admintools
 * @package         wbstats
 * @author          Ruud Eisinga - Dev4me
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.2.2 and higher
 * @version         0.1.5
 * @lastmodified    May 1, 2013
 *
 */

defined('WB_PATH') OR die(header('Location: ../index.php'));
?>
<div class="full" style="height:auto;">
	<h3>Installation and Configuration</h3>
	To include the counter to your website add the following line to your template(s), somewhere in the first &lt;?php ... ?&gt; block;<br/>
	<pre>include (WB_PATH.'/modules/wbstats/count.php');</pre>
	<br/>
	<?php if (defined('WB_VERSION') && version_compare(WB_VERSION,'2.8.2','>')) { ?>
	<br/>
	<h3>Enabling referer information in WB2.8.3 and later</h3>
	To enable referer and searchkey detection in WebsiteBaker version 2.8.3 and later, add the following line to the <strong>config.php</strong> in the root of your website, 
	just before the line: <i>require_once(WB_PATH.'/framework/initialize.php');</i><br/>
	<pre>$referer = $_SERVER['HTTP_REFERER'];</pre>
	<br/>
	<?php } ?>
	<?php if (!defined('WB_VERSION') || version_compare(WB_VERSION,'2.8.2','<')) { ?>
	<br/>
	<h3>jQuery problems</h3>
	In older WebsiteBaker Admin themes (version 2.8.1 and 2.7) jQuery is not loaded correctly in the head section of the theme.<br/>
	You must change this by moving the lines starting with &lt;script&gt; in the bottom of of the footer.htt file to the <head> section of the file header.htt.<br/>
	You can find these files in the directory /templates/{your_theme}/templates/<br/><br/>
	<strong>Note:</strong> This tool wil not show any statistics if jQuery is not initialized correctly!
	<br/>
	<?php } ?>
	<br/>
</div>

